<?php
/**
 * Message translations.
 *
 * This file is automatically generated by 'yii message/extract' command.
 * It contains the localizable messages extracted from source code.
 * You may modify this file by translating the extracted messages.
 *
 * Each array element represents the translation (value) of a message (key).
 * If the value is empty, the message is considered as not translated.
 * Messages that no longer need translation will have their translations
 * enclosed between a pair of '@@' marks.
 *
 * Message string can be used with plural forms format. Check i18n section
 * of the guide for details.
 *
 * NOTE: this file must be saved in UTF-8 encoding.
 */
return [
    'Update Subject' => 'تعديل مادة تعليمية',
    'Create Subject' => 'إنشاء مادة تعليمية',
    'Expected time to finish' => 'الوقت المتوقع للإنهاء',
    'Description' => 'الوصف',
    'Will Learn' => 'ماذا سوف أتعلم؟',
    'Requirements' => 'المتطلبات',
    'Title' => 'العنوان',
    'Url' => 'الرابط',
    'References' => 'المراجع',
    'Tools' => 'الأدوات',
    'Details' => 'التفاصيل',
    'Topics' => 'الدورس',
    'Topics Count' => 'عدد الدروس',
    'Total Rate' => 'التقييم الإجمالي',
    'Subscribers Count' => 'عدد المشتركين',
    'Reviews' => 'التقييمات',
    'Rates' => 'تقييمات',
    'Paths' => 'مسارات',
    'Create Path' => 'إنشاء مسار',
    'Update Path' => 'تعديل مسار',
    'Subjects Count' => 'عدد المواد التعليمية',
    'Remove subject from path subjects list' => 'إزالة مادة تعليمية من قائمة مواد المسار',
    'Path relation not found' => 'علاقة المسار غير موجودة',
    'Add to Subject' => 'إضافة لمادة تعليمية',
    'Delete Review' => 'حذف تقييم',
    'Add a review...' => 'إضافة تقييم...',
    'Comments' => 'تعليقات',
    'Comments ({0})' => 'تعليقات ({0})',
    'No reviews found.' => 'لا توجد تقييمات',
    'No comments found.' => 'لا توجد تعليقات',
    'Add a comment...' => 'إضافة تعليق',
    'Delete Comment' => 'حذف تعليق',
    'Reply' => 'رد',
    'Comment cannot be blank.' => 'التعليق لا يمكن أن يكون فارغاً',
    'Click here to cancel reply.' => 'اضغط هنا لإزالة الرد',
    'Quizzes'=> 'بنك الأسئلة',
    'Feedback' => 'الاستطلاعات',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
    '' => '',
];
